#. extracted from helpcontent2/source/text/smath/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-02-09 16:46+0100\n"
"PO-Revision-Date: 2022-12-07 12:18+0000\n"
"Last-Translator: Adolfo Jayme Barrientos <fito@libreoffice.org>\n"
"Language-Team: Spanish <https://translations.documentfoundation.org/projects/libo_help-master/textsmath00/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1547359062.000000\n"

#. E9tti
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this function..."
msgstr "Para acceder a esta función…"

#. rsAwM
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3152598\n"
"help.text"
msgid "<variable id=\"wie\">To access this function...</variable>"
msgstr "<variable id=\"wie\">Para acceder a esta función…</variable>"

#. BL3Y8
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153415\n"
"help.text"
msgid "Choose <emph>Edit - Next Marker</emph>"
msgstr "Vaya a <emph>Editar ▸ Marcador siguiente</emph>"

#. jEFg6
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3146971\n"
"help.text"
msgid "F4 key"
msgstr "Tecla F4"

#. 5DAtH
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149021\n"
"help.text"
msgid "Choose <emph>Edit - Previous Marker</emph>"
msgstr "Vaya a <emph>Editar ▸ Marcador anterior</emph>"

#. 7hjUN
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153966\n"
"help.text"
msgid "Shift+F4"
msgstr "Mayús + F4"

#. JMkTx
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154020\n"
"help.text"
msgid "Choose <emph>Edit - Next Error</emph>"
msgstr "Vaya a <emph>Editar ▸ Error siguiente</emph>"

#. BmVBo
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150205\n"
"help.text"
msgid "F3 key"
msgstr "Tecla F3"

#. WR9HA
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149499\n"
"help.text"
msgid "Choose <emph>Edit - Previous Error</emph>"
msgstr "Vaya a <emph>Editar ▸ Error anterior</emph>"

#. rhrSM
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3148870\n"
"help.text"
msgid "Shift+F3"
msgstr "Mayús + F3"

#. A2tmE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149127\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "En la barra Herramientas, pulse en"

#. XuzdA
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154653\n"
"help.text"
msgid "<image id=\"img_id3154765\" src=\"cmd/lc_zoom100percent.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3154765\">Icon Zoom 100%</alt></image>"
msgstr "<image id=\"img_id3154765\" src=\"cmd/lc_zoom100percent.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3154765\">Icono Zum al 100 %</alt></image>"

#. ZGH5E
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147298\n"
"help.text"
msgid "Zoom 100%"
msgstr "Zum al 100 %"

#. rcgc8
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147407\n"
"help.text"
msgid "Choose <emph>View - Zoom In</emph>"
msgstr "Vaya a <emph>Ver ▸ Acercar</emph>"

#. zazds
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156398\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "En la barra Herramientas, pulse en"

#. YGaUU
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150743\n"
"help.text"
msgid "<image id=\"img_id3163822\" src=\"cmd/lc_zoomin.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3163822\">Icon Zoom In</alt></image>"
msgstr "<image id=\"img_id3163822\" src=\"cmd/lc_zoomin.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3163822\">Icono Acercar</alt></image>"

#. t3FPw
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154504\n"
"help.text"
msgid "Zoom In"
msgstr "Acercar"

#. mDN9o
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147366\n"
"help.text"
msgid "Choose <emph>View - Zoom Out</emph>"
msgstr "Vaya a <emph>Ver ▸ Alejar</emph>"

#. HEGXE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149878\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "En la barra Herramientas, pulse en"

#. 3CbtU
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150934\n"
"help.text"
msgid "<image id=\"img_id3148387\" src=\"cmd/lc_zoomminus.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148387\">Icon Zoom Out</alt></image>"
msgstr "<image id=\"img_id3148387\" src=\"cmd/lc_zoomminus.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148387\">Icono Alejar</alt></image>"

#. FwGWc
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154871\n"
"help.text"
msgid "Zoom Out"
msgstr "Alejar"

#. trnPc
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153922\n"
"help.text"
msgid "Choose <emph>View - Show All</emph>"
msgstr "Vaya a <emph>Ver ▸ Mostrar todo</emph>"

#. b2Bq4
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147169\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "En la barra Herramientas, pulse en"

#. z9rFE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3151265\n"
"help.text"
msgid "<image id=\"img_id3151272\" src=\"cmd/lc_zoom.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151272\">Icon Show All</alt></image>"
msgstr "<image id=\"img_id3151272\" src=\"cmd/lc_zoom.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151272\">Icono Mostrar todo</alt></image>"

#. 2bHgE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154646\n"
"help.text"
msgid "Show All"
msgstr "Mostrar todo"

#. 7feMp
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150257\n"
"help.text"
msgid "Choose <emph>View - Update</emph>"
msgstr "Vaya a <emph>Ver ▸ Actualizar</emph>"

#. FGuRC
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153619\n"
"help.text"
msgid "F9 key"
msgstr "Tecla F9"

#. Wi2Cb
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149289\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "En la barra Herramientas, pulse en"

#. BAg27
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147260\n"
"help.text"
msgid "<image id=\"img_id3151168\" src=\"cmd/lc_refresh.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151168\">Icon Update</alt></image>"
msgstr "<image id=\"img_id3151168\" src=\"cmd/lc_refresh.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3151168\">Icono Actualizar</alt></image>"

#. 9BewG
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145417\n"
"help.text"
msgid "Update"
msgstr "Actualizar"

#. uo9hE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154262\n"
"help.text"
msgid "<variable id=\"neuzeichnen\">Choose <emph>View - AutoUpdate Display</emph></variable>"
msgstr "<variable id=\"neuzeichnen\">Vaya a <emph>Ver ▸ Actualizar vista automáticamente</emph></variable>"

#. V5dDC
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154273\n"
"help.text"
msgid "<variable id=\"astopa\">Choose <emph>View - Elements</emph></variable>"
msgstr "<variable id=\"astopa\">Vaya a <emph>Ver ▸ Elementos</emph></variable>"

#. EcYMF
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3152942\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Unary/Binary Operators</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Operadores unarios/binarios</emph>"

#. F4bjv
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154106\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Unary/Binary Operators</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Operadores unarios/binarios</emph>."

#. y5SEf
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150360\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Relations</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Relaciones</emph>"

#. BF7L6
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154473\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Relations</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Relaciones</emph>."

#. pdkFZ
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149687\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Operators</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Operadores</emph>"

#. kupZ9
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149342\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Operators</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Operadores</emph>."

#. AMNH5
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149297\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Functions</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Funciones</emph>"

#. uLDoL
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3143275\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Functions</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Funciones</emph>."

#. trDLY
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147092\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Brackets</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Paréntesis</emph>"

#. Ecj7h
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147220\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Brackets</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Paréntesis</emph>."

#. hH2hr
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153510\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Attributes</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Atributos</emph>"

#. qFQk7
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147126\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Attributes</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Atributos</emph>."

#. FxAcz
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154114\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Formats</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Formatos</emph>"

#. fEH8m
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150581\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Formats</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Formatos</emph>."

#. b7NCw
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149008\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Set Operations</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Operaciones de conjuntos</emph>"

#. pBfZE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147313\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Set Operations</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Operaciones de conjunto</emph>."

#. GGUzh
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150109\n"
"help.text"
msgid "<variable id=\"fmtsfa\">Choose <emph>Format - Fonts</emph></variable>"
msgstr "<variable id=\"fmtsfa\">Elija <emph>Formato ▸ Tipos de letra</emph></variable>"

#. 83k2g
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3155860\n"
"help.text"
msgid "<variable id=\"fmtssa\">Choose <emph>Format - Fonts - Modify</emph></variable>"
msgstr "<variable id=\"fmtssa\">Elija <emph>Formato ▸ Tipos de letra ▸ Modificar</emph></variable>"

#. WE6Kn
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147419\n"
"help.text"
msgid "<variable id=\"fmtsgr\">Choose <emph>Format - Font Size</emph></variable>"
msgstr "<variable id=\"fmtsgr\">Elija <emph>Formato ▸ Tamaño de letra</emph></variable>"

#. YFE9o
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147482\n"
"help.text"
msgid "<variable id=\"fmtabs\">Choose <emph>Format - Spacing</emph></variable>"
msgstr "<variable id=\"fmtabs\">Elija <emph>Formato ▸ Espaciado</emph></variable>"

#. MUh9G
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147628\n"
"help.text"
msgid "<variable id=\"fmtarg\">Choose <emph>Format - Align</emph></variable>"
msgstr "<variable id=\"fmtarg\">Vaya a <emph>Formato ▸ Alinear</emph></variable>"

#. X3CNj
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149553\n"
"help.text"
msgid "<variable id=\"textmodus\">Choose <emph>Format - Text Mode</emph></variable>"
msgstr "<variable id=\"textmodus\">Elija <emph>Formato ▸ Modo de texto</emph></variable>"

#. go9mc
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145131\n"
"help.text"
msgid "Choose <emph>Tools - Symbols</emph>"
msgstr "Vaya a <emph>Herramientas ▸ Símbolos</emph>"

#. FZ2Tu
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145268\n"
"help.text"
msgid "On the Tools bar, click"
msgstr "En la barra Herramientas, pulse en"

#. ForEh
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153258\n"
"help.text"
msgid "<image id=\"img_id3153264\" src=\"cmd/lc_autosum.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153264\">Icon Symbols</alt></image>"
msgstr "<image id=\"img_id3153264\" src=\"cmd/lc_autosum.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3153264\">Icono Símbolos</alt></image>"

#. gNanN
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3148448\n"
"help.text"
msgid "Symbols"
msgstr "Símbolos"

#. B9byP
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145318\n"
"help.text"
msgid "<variable id=\"etssba\">Choose <emph>Tools - Symbols - Edit</emph></variable>"
msgstr "<variable id=\"etssba\">Vaya a <emph>Herramientas ▸ Símbolos ▸ Editar</emph></variable>"

#. HB8a9
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153802\n"
"help.text"
msgid "<variable id=\"etsfim\">Choose <emph>Tools - Import Formula</emph></variable>"
msgstr "<variable id=\"etsfim\">Elija <emph>Herramientas ▸ Importar fórmula</emph></variable>"

#. jFJ4D
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153803\n"
"help.text"
msgid "<variable id=\"etsmim\">Choose <emph>Tools - Import MathML from Clipboard</emph></variable>"
msgstr "<variable id=\"etsmim\">Vaya a <emph>Herramientas ▸ Importar MathML desde portapapeles</emph></variable>"

#. ELXVZ
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3154594\n"
"help.text"
msgid "<variable id=\"etsaps\">Choose <emph>Tools - Customize</emph></variable>"
msgstr "<variable id=\"etsaps\">Elija <emph>Herramientas ▸ Personalizar</emph></variable>"

#. rrpNJ
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153291\n"
"help.text"
msgid "Open the context menu in the Commands window - choose <emph>Others</emph>"
msgstr "Abra el menú contextual en el cuadro Órdenes y elija <emph>Otros</emph>"

#. fa4UR
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153968\n"
"help.text"
msgid "Choose <emph>View - Elements</emph>; then on the Elements pane select <emph>Others</emph> from the listbox."
msgstr "Vaya a <emph>Ver ▸ Elementos</emph>; luego, en el cuadro de lista del panel Elementos, seleccione <emph>Otros</emph>."

#. rxFJE
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145626\n"
"help.text"
msgid "<image id=\"img_id3145632\" src=\"cmd/lc_formelcursor.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3145632\">Icon Formula Cursor</alt></image>"
msgstr ""

#. vtF4A
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3149768\n"
"help.text"
msgid "Formula Cursor"
msgstr "Cursor de fórmula"
